@charset "UTF-8";

@import "compass/css3";
@import "base";

@import "./profile/index";

.btn-card-plus,.btn-addr-plus  {
    width: 100%;
    font-size: 4em;
}

.btn-card-plus {
    height: 115px;
}
.btn-addr-plus {
    height: 200px;
}
.pull-right{
	ul{
		margin:0!important;
	}
}
.profile-info.form-horizontal {
     .has-feedback .form-control-feedback {
        right: -21px;
    }
}

.head-msg {
    padding: 20px 0;
}

.blank-card {
    display: block;
    font-size: 34px;
    padding: 0;
    margin: 0;
    line-height: 270px;
}

.half{
    margin: 0!important;
    padding: 0!important;
}
.half-btn{
    margin: 0!important;
    padding: 0!important;
    margin-left: 10px!important;
}
.tip{
    font-size: 14px;
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 5px;
    margin-bottom: 25px;
    margin-top: 30px;
    p{
        margin: 0;
        color: #616161;
    }
    span{
        font-size: 12px;
        color: #868686;
    }

}

